/* Localized versions of Info.plist keys */

CFBundleName = "VPSpotlightImporter";
CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "VPSpotlightImporter version 1.0, Copyright (c) 2006 Flying Meat Inc..";
NSHumanReadableCopyright = "Copyright (c) 2006 Flying Meat Inc..";
